/* ==========================================================================
   Track detail
   ========================================================================== */

.track-detail h3 a {
    color: #0187c5;
}

.featured-album {
    display: block;
    width: 140px;
    height: 140px;
}

/* ==========================================================================
   Other releases
   ========================================================================== */

.other-release {
    width: 140px;
    height: 140px;
}

/* ==========================================================================
   Ringtone
   ========================================================================== */

.ringtone {
    border: 1px solid #dbdbdb;
    border-width: 1px 0;
}

.ringtone a {
    padding: 5px 0 6px;
    display: block;
}

.media-links + .ringtone {
    margin-top: -18px;
    border-top-width: 0;
}
